:root {
    --pink: #ff3860;
    --blue: #0054fc;
    --grey: #ccc;
    --light-grey: #ccc;
    --black: #000;
    --white: #fff;
}

[data-theme="dark"] {
    --pink: #ff3860;
    --blue: #0054fc;
    --grey: #444;
    --light-grey: #444;
    --black: #fff;
    --white: #222;
}

body {
    background-color: var(--white);
}

header {
    display: flex;
    scroll-snap-align: none;
    min-height: 100%;
}

header div {
    margin: 0 20px;
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

header img {
    width: 100%;
}

#container {
    position: relative;
    width: 100%;
    display: flex;
    text-align: center;
    flex-wrap: wrap;
    justify-content: space-around;
}

#container div {
    flex-basis: 200px;
    padding: 0 10px;
}

#container div p {
    padding: 0 20px;
}

.article {
    display: inline-block;
    width: 300px;
    height: 275px;
    border-radius: 30px;
    margin-bottom: 0px;
    margin-bottom: 25px;
    padding-top: 10px;
}

.article img {
    width: 50px;
    height: 50px;
    border-radius: 15px;
}

a {
    text-decoration: none;
}

a h2 {
    font-size: 1.5em;
    margin-top: 0;
}

a p {
    text-align: center;
    color: var(--black);
}

h3 {
    font-weight: 300;
    color: var(--black);
}

@media screen and (max-width: 1250px) {
    h3 {
        top: 2px;
    }
}

@media screen and (max-width: 1000px) {
    header {
        flex-direction: column;
    }

    header div:first-child {
        order: 1;
    }

    header div:nth-child(2) img {
        max-width: 300px;
    }

    h2 {
        font-size: 1.7em;  
    }
}

#container>div>a {
    border: solid #333;
    border-width: thin;
    display: block;
}

#container > div > a > img {
    display: block;
    margin: 15px auto;
}

#container>div>a:hover {
    border: solid var(--pink);
    border-width: thin;
}


/* PROGRESS SCROLL */
.progress-container {
    display: none;
}
